<div class="wrap">
    <app-header></app-header>
    <section class="z-index-1020 content">
        <div class="container-fluid full-width">
            <div class="row">
                <div class="col-md-3 col-lg-3 hidden-xs hidden-sm">
                    <app-sidebar></app-sidebar>
                </div>

                <div class="col-sm-12 col-md-9 col-lg-9 main-body">
                    <router-outlet></router-outlet>
                    <app-betslip></app-betslip>
                </div>

            </div>
        </div>
    </section>
    <app-footer></app-footer>
</div>